activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Westelinck, Kenneth" <Westelin...@delaware.be>
Subject RE: Invalid version: 2, could not load org.apache.activemq.openwire.v2.MarshallerFactory
Date Tue, 23 Jan 2007 14:48:32 GMT
Well, no ;)
I'm not sure if this is related to mule, because the broker is throwing
this exception.

> -----Original Message-----
> From: Rob Davies [mailto:rajdavies@gmail.com]
> Sent: dinsdag 23 januari 2007 15:15
> To: activemq-users@geronimo.apache.org
> Subject: Re: Invalid version: 2, could not load
> org.apache.activemq.openwire.v2.MarshallerFactory
> 
> 
> On 23 Jan 2007, at 14:09, kennywest wrote:
> 
> >
> > I have the same issue. Connecting Mule to an ActiveMQ 4.1.
> > Any hints?
> use servicemix ? ;)
> > --
> > View this message in context: http://www.nabble.com/Invalid-version%
> > 3A-2%2C-could-not-load-
> > org.apache.activemq.openwire.v2.MarshallerFactory-
> > tf2589891.html#a8522312
> > Sent from the ActiveMQ - User mailing list archive at Nabble.com.
> >

Mime
View raw message